GCIN(1)

NAME
gcin-message - gcin's notification tool

SYNOPSIS
gcin-message [-icon file] [-text string] [-duration milliseconds]

DESCRIPTION
gcin-message displays notification image and/or text. It is useful for filters to have interaction with users.

OPTIONS

-icon file
    Display an image.

-text string
    Display text string. The space character is not allowed.

-duration milliseconds
    Time to show notifications.

SEE ALSO
gcin(1).

AUTHOR
gcin-message was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.